[Desktop Entry]
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_motionaway
X-TDE-FactoryName=MotionAwayConfigFactory
X-TDE-ParentApp=kopete_motionaway
X-TDE-ParentComponents=kopete_motionaway

Name=Motion Auto-Away

Comment=Sets away status when not detecting movement near the computer
